RSS   Vulnerabilities for 'Acontact'   RSS

2012-03-13
 
CVE-2012-1479

CWE-noinfo
 

 
Unspecified vulnerability in the AContact (com.movester.quickcontact) application 1.8.2 for Android has unknown impact and attack vectors.

 


Copyright 2017, cxsecurity.com

 

Back to Top